Name:		kde-i18n-ro
Summary:	Romanian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Romanian
Requires:	locales-ro
BuildArch:	noarch

%description
Romanian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ro/
%dir %_docdir/HTML/ro/ark/
%doc %_docdir/HTML/ro/ark/.anchors
%doc %_docdir/HTML/ro/ark/common
%doc %_docdir/HTML/ro/ark/*.docbook
%doc %_docdir/HTML/ro/ark/*.html
#
#
%dir %_docdir/HTML/ro/common/
%doc %_docdir/HTML/ro/common/fdl-license
%doc %_docdir/HTML/ro/common/gpl-license
%doc %_docdir/HTML/ro/common/*.css
%doc %_docdir/HTML/ro/common/*.dcl
%doc %_docdir/HTML/ro/common/*.html
%doc %_docdir/HTML/ro/common/*.png
#
#
%dir %_docdir/HTML/ro/kcmbell/
%doc %_docdir/HTML/ro/kcmbell/.anchors
%doc %_docdir/HTML/ro/kcmbell/common
%doc %_docdir/HTML/ro/kcmbell/*.docbook
%doc %_docdir/HTML/ro/kcmbell/*.html
#
#
%dir %_docdir/HTML/ro/kdat/
%doc %_docdir/HTML/ro/kdat/.anchors
%doc %_docdir/HTML/ro/kdat/common
%doc %_docdir/HTML/ro/kdat/*.docbook
%doc %_docdir/HTML/ro/kdat/*.html
#
#
%dir %_docdir/HTML/ro/kdebase/
%doc %_docdir/HTML/ro/kdebase/.anchors
%doc %_docdir/HTML/ro/kdebase/common
%doc %_docdir/HTML/ro/kdebase/*.docbook
%doc %_docdir/HTML/ro/kdebase/*.html
#
#
%dir %_docdir/HTML/ro/khelpcenter/
%dir %_docdir/HTML/ro/khelpcenter/faq/
%doc %_docdir/HTML/ro/khelpcenter/faq/.anchors
%doc %_docdir/HTML/ro/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/ro/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/ro/khelpcenter/userguide/
%doc %_docdir/HTML/ro/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/ro/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/ro/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/ro/kikbd/
%doc %_docdir/HTML/ro/kikbd/.anchors
%doc %_docdir/HTML/ro/kikbd/*.docbook
%doc %_docdir/HTML/ro/kikbd/*.html
%doc %_docdir/HTML/ro/kikbd/*.png
#
#
%dir %_docdir/HTML/ro/kpackage/
%doc %_docdir/HTML/ro/kpackage/.anchors
%doc %_docdir/HTML/ro/kpackage/common
%doc %_docdir/HTML/ro/kpackage/*.docbook
%doc %_docdir/HTML/ro/kpackage/*.html
#
#
%dir %_docdir/HTML/ro/kpanel/
%doc %_docdir/HTML/ro/kpanel/.anchors
%doc %_docdir/HTML/ro/kpanel/common
%doc %_docdir/HTML/ro/kpanel/*.docbook
%doc %_docdir/HTML/ro/kpanel/*.html
#
#
%dir %_docdir/HTML/ro/ksysv/
%doc %_docdir/HTML/ro/ksysv/.anchors
%doc %_docdir/HTML/ro/ksysv/common
%doc %_docdir/HTML/ro/ksysv/*.docbook
%doc %_docdir/HTML/ro/ksysv/*.html
#
#
%dir %_docdir/HTML/ro/kvideolist/
%doc %_docdir/HTML/ro/kvideolist/.anchors
%doc %_docdir/HTML/ro/kvideolist/common
%doc %_docdir/HTML/ro/kvideolist/*.docbook
%doc %_docdir/HTML/ro/kvideolist/*.html
#
#
%dir %_docdir/HTML/ro/kwm/
%doc %_docdir/HTML/ro/kwm/.anchors
%doc %_docdir/HTML/ro/kwm/common
%doc %_docdir/HTML/ro/kwm/*.docbook
%doc %_docdir/HTML/ro/kwm/*.html
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/amor/
%_datadir/apps/amor/tips-ro
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/ro/
%_datadir/apps/ktuberling/sounds/ro/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/ro/
%_datadir/locale/ro/charset
%_datadir/locale/ro/*.desktop
%_datadir/locale/ro/*.png
#
#
%dir %_datadir/locale/ro/LC_MESSAGES/
%lang(ro) %_datadir/locale/ro/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
